---
name: jg
health-check-http-endpoint: /healthcheck
health-check-type: http
health-check-invocation-timeout: 10
memory: 256M
instances: 2
lifecycle: cnb
buildpacks:
  - docker://my-registry-a.corp/nodejs
  - docker://my-registry-b.corp/dynatrace

